Results 1 to 5 of 5

Thread: Getting back into modding...HBC to auto update from 1.0.3 to 1.0.8 but missing IOS58

  1. #1
    New Member billkwando's Avatar
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Getting back into modding...HBC to auto update from 1.0.3 to 1.0.8 but missing IOS58

    Hello all!

    Sorry to be nubbish, but I'd been out of the hb scene for a while and need some direction.

    My wii was running 4.1 and I wanted to get everything up to date. I fixed the shop channel and autoupdated HBC, but now I'm trying to install the Snes9xGX channel installer. It's telling me I don't have IOS58, so I installed it using MMM (skipping all 4 patches, right?) and it's still telling me to reinstall HBC. What's the best way to do that? (Edit: Fixed this via Hackmii) I want to make sure that my wii is up to date with all the latest homebrew stuff, in order to avoid conflicts like this very one. LOL

    I did try searching around but find conflicting info, and was hoping someone knowledgable could point me to the right thread or tell me what else I should know about. Like, what else should be patched, for example.

    Lastly, is it ok to delete this "cIOS38_rev14-Installer" from my SD card? I think it was a one-use thing, but I don't want to delete if it's required.

    I'd really appreciate any help. I normally do all my own research but I've already screwed up once with installing the new HBC w/o the correct IOS.

    Thanks!

    Edit: Added System Check results (it looks pretty unpatched compared to some I've seen around here):

    Spoiler

    Last edited by billkwando; 10-02-2011 at 12:57 PM.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,173
    Thanks
    1,437
    Thanked 2,544 Times in 1,880 Posts
    What it comes down to is the old saying "If it ain't broke, don't fix it." Sounds like you already got your original problem sorted. Your syscheck does indeed show that your mod is pretty outdated. If you really want to update everything you can follow the Softmod ANY Wii guide starting at Chapter 2. It will overwrite all your older IOS and cIOS.

    Lastly, is it ok to delete this "cIOS38_rev14-Installer" from my SD card? I think it was a one-use thing, but I don't want to delete if it's required.
    You are correct - it was a one-use thing and is perfectly fine to delete.

  3. 1 User Says Thank You cjizzle For This Useful Post


  4. #3
    New Member billkwando's Avatar
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cjizzle View Post
    What it comes down to is the old saying "If it ain't broke, don't fix it." Sounds like you already got your original problem sorted. Your syscheck does indeed show that your mod is pretty outdated. If you really want to update everything you can follow the Softmod ANY Wii guide starting at Chapter 2. It will overwrite all your older IOS and cIOS.



    You are correct - it was a one-use thing and is perfectly fine to delete.
    Thanks for the info! One more question. I have PreLoader (0.29) & Wad Manager (1.4) in my HBC, as well as NeoGamma R7 on my channels. Can/should I remove these, and if so, how? Also, should I keep MMM 13.4 or might I need it again? Home today cos I'm sick, so I might as well try and poke at this in between bouts of groaning and grumbling.
    Last edited by billkwando; 10-03-2011 at 04:51 AM.

  5. #4
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,173
    Thanks
    1,437
    Thanked 2,544 Times in 1,880 Posts
    Quote Originally Posted by billkwando View Post
    Thanks for the info! One more question. I have PreLoader (0.29) & Wad Manager (1.4) in my HBC, as well as NeoGamma R7 on my channels. Can/should I remove these, and if so, how? Also, should I keep MMM 13.4 or might I need it again? Home today cos I'm sick, so I might as well try and poke at this in between bouts of groaning and grumbling.
    PreLoader will be overwritten with a newer version and MMM is better to use than Wad Manager IMO so you can delete both of those. The guide will also give you a newer version of a backup disc loader, so you can delete neogamma as well.

  6. 1 User Says Thank You cjizzle For This Useful Post


  7. #5
    New Member billkwando's Avatar
    Join Date
    Aug 2009
    Posts
    4
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by cjizzle View Post
    What it comes down to is the old saying "If it ain't broke, don't fix it." Sounds like you already got your original problem sorted. Your syscheck does indeed show that your mod is pretty outdated. If you really want to update everything you can follow the Softmod ANY Wii guide starting at Chapter 2. It will overwrite all your older IOS and cIOS.
    I followed the instructions and installed everything, without a hitch, on the first try.

    All I had to do then was combine my backed up SD card with the new files and /apps/ folder contents, and that was it. Was a lot easier and faster than it looks in print. I got the Homebrew Browser and I'm installing crazy crap from it left and right.

    When I first started with the twilight hack a few years ago, I'd have never imagined how refined and perfected the wii hacking and homebrew scene would become. Hats off to everyone who's made an effort to advance the scene, both programmers and tech folk, as well as the people who spend their time helping less experienced people (like me) to do it right.
    Last edited by billkwando; 10-03-2011 at 06:00 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •